import java.io.*;

 class boyut1
 {
 public static void main(String args[] )
 {
 int ayin_gunleri[]={31,28,31,30,31,30,31,31,30,31,30,31};
 System.out.println("Nisan ayi "+ayin_gunleri[3]+" gun ceker");
 }
 }
